## emacs-meta 21-0ubuntu1

=== debian/changelog ===
emacs-meta (21-0ubuntu1) dapper; urgency=low

  * New package, provides "emacs" and "emacs-nox" binaries that depend
    on the current version of emacs and emacs-nox.

 -- Scott James Remnant <scott@ubuntu.com>  Tue,  6 Dec 2005 13:51:02 +0000
