=== debian/control ===
Source: emacs-meta
Section: editors
Priority: optional
Maintainer: Scott James Remnant <scott@ubuntu.com>
Standards-Version: 3.6.1.0

Package: emacs
Architecture: all
Depends: emacs${emacs-version}
Description: The GNU Emacs editor
 This package will always depend on the current emacs package.

Package: emacs-nox
Architecture: all
Depends: emacs${emacs-version}-nox
Description: The GNU Emacs editor (without X support)
 This package will always depend on the current emacs package compiled
 without support for X.
