## emacs-meta 21-0ubuntu2

=== debian/changelog ===
emacs-meta (21-0ubuntu2) edgy; urgency=low

  * Add "emacs-el" binary that depends on emacs21-el. 

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 26 Jun 2006 16:27:22 +0100
