=== debian/control ===
--- 
+++ 
@@ -16,3 +16,9 @@
 Description: The GNU Emacs editor (without X support)
  This package will always depend on the current emacs package compiled
  without support for X.
+
+Package: emacs-el
+Architecture: all
+Depends: emacs${emacs-version}-el
+Description: GNU Emacs LISP (.el) files
+ This package will always depend on the current elisp sources.
